#include <ESP8266WiFi.h>

WiFiServer server(80);

void initWifiModul() {
  Serial.println("Aufbau der Verbindung zu: " + String(ssid));
  
  WiFi.begin(ssid, password);

  while (WiFi.status() != WL_CONNECTED) {
    delay(500);
    Serial.print(".");
  }

  Serial.println("Mit " + String(ssid) + " erfolgreich verbunden!");
  server.begin();
  Serial.println("Server gestartet");
  Serial.print("Adresse : http://");
  Serial.println(WiFi.localIP());
}
